
할말다해 - Develop #29

모바일 버전 메인페이지 작업

12/02/2021 07:58 PM - 종현 이

Status: Closed Start date: 12/03/2021

Priority: Normal Due date: 12/08/2021

Assignee: 지민 최 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

05_fillter.html 참고

필터내의 카테고리를 db에서 출력하고 해당 값에 따라 비트연산을 적용

History

#1 - 12/02/2021 07:59 PM - 종현 이

작업전 회의필요

#2 - 01/13/2022 05:42 PM - 종현 이

- Status changed from New to Closed
